RubyGems Navigation menu

rails3_plugin_toolbox 0.3.4

Provides a more intuitive DSL for Rails 3 plugin configuration and a specialized RSpec 2 matcher. Makes it much easier to develop Rails 3 plugins!

Versiones:

  1. 0.3.4 - August 23, 2010 (10 KB)
  2. 0.3.3 - August 23, 2010 (10 KB)
  3. 0.3.2 - August 23, 2010 (10 KB)
  4. 0.3.1 - August 22, 2010 (10 KB)
  5. 0.3.0 - August 22, 2010 (10 KB)
Mostrar todas las versiones (7 total)

dependencias de Runtime (2):

  • rails >= 3.0.0.rc
  • require_all >= 1.1.0
  • dependencias de Development (1):

  • rspec >= 2.0.0.beta.19
  • Propietarios:

    Autores:

    • Kristian Mandrup

    SHA 256 checksum:

    a424b77e5d96e66d28cdad217e1c7e5164ed79e5debc2a2c9fe9bdc81e95307e

    Total de descargas 16.064

    Para esta versión 2.994

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    N/A

    Versión de Ruby requerida: Ninguno

    Enlace: